body {
  width: 1366px;
  height: 768px;
  background-image: url("../img/background.jpg");
}
.header {
  padding-bottom: 17px;
  margin-top: 45px;
  margin-left: 161px;
  margin-right: 177px;
  width: 1028px;
  height: 61px;
  display: flex;
  justify-content: space-between;
}
.header-logo {
  display: flex;
  align-items: center;
}
.header-logo-title {
  padding-left: 8px;
  display: flex;
  flex-direction: column;
}
.header-logo-link {
  text-decoration: none;
  font-family: Roboto;
  font-weight: bold;
  font-size: 29px;
  line-height: 29px;
  color: #ffffff;
}
.header-logo-link:hover {
  color: #f26522;
}
.header-logo-link-1 {
  text-decoration: none;
  font-family: Roboto;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}
.header-logo-link-1:hover {
  color: #f26522;
}
.header-contacts-link {
  text-decoration: none;
  font-family: Roboto;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}
.header-contacts-link:hover {
  color: #f26522;
}
.header-contacts-phone {
  text-align: right;
}
.header-contacts-mail {
  padding-bottom: 19px;
}
.cards {
  margin-left: 165px;
  width: 1030px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 37px 61px;
}
.card-1 {
  position: relative;
  text-decoration: none;
}
.card-1-img {
  width: 100%;
  padding-bottom: 20px;
}
.card-1-tour {
  position: absolute;
  width: 303px;
  height: 55px;
  left: 0px;
  bottom: 45px;
  right: 0px;
  background: #f26522;
  
  display: none;
}
.card-1:hover .card-1-tour {
  display: block;
}
.card-1-tour-info {
  display: flex;
  flex-direction: column;
  padding-left: 16px;

}
.card-1-tour-info-from {
  padding-top: 7px;
  font-family: Roboto;
  font-size: 10px;
  line-height: 10px;
  color: #ffffff;
}
.card-1-tour-info-price {
  font-family: Roboto;
  font-size: 20px;
  line-height: 20px;
  color: #ffffff;
}
.detail {
  display: flex;
  justify-content: space-around;
  padding-left: 180px;
}
.detail-text {
  font-family: Roboto;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
}
.card-1-text {
  text-align: center;
  font-family: Roboto;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}
.card-1-text:hover {
  color: #f26522;
}
.footer-text {
  padding-top: 49px;
  text-align: center;
  font-family: Roboto;
  font-size: 12px;
  line-height: 12px;
  color: #ffffff;
}
